0 oy
49 gösterim
Bilgisayarıma Pubg Lite kurmak istedim hata aldım. Daha sonra bilgisayarıma Net Freamwork 7.5.2 yüklenmesi gerektiğini öğrendim. Fakat bilgisayarıma net freamwork 7.5.2 kurarken net framework 7.5.2 bu işletim sisteminde desteklemiyor şeklinde bir hata alıyorum. Net freamwork kuramıyorum. Net framework 7.5.2 bu işletim sisteminde desteklemiyor hatasını nasıl çözebilirim?

İlgili sorular

KATEGORİLER

Windows
Android
IOS
Nasıl yapılır?
Nedir?
Hata çözümleri
SQL
FastReport
DevExpress
C#


Web sitemiz hakkında ki reklam,istek,öneri ve şikayetlerinizi iletisim(at)sorsoyleyelim.com adresine mail atabilir veya sitemizin iletişim formu üzerinden bize yazabilirsiniz.
Sitede ki içeriklerin izinsiz kullanılması ya da kopyalanması yasaktır. Bknz: Kullanım şartları.
...